/* Fonts
---------------------------------------- */
/* Susy
---------------------------------------- */
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 16px;
}
@media (min-width: 1024px) and (max-width: 1500px) {
  html {
    font-size: 13px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  html {
    font-size: 12px;
  }
}
@media (max-width: 767px) {
  html {
    font-size: 10px;
  }
}

html, html a {
  -webkit-font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

html, body {
  height: 100%;
  min-height: 100%;
}

body {
  font-size: 16px;
  font-size: 1rem;
  color: #1f1f23;
  line-height: 21px;
}

a {
  text-decoration: none;
  color: #3893c7;
  transition: all 0.5s ease;
  border: 0;
}

li {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.938em;
  letter-spacing: 1.5px;
}

p {
  font-size: 16px;
  font-size: 1rem;
  margin-bottom: 1.25rem;
  line-height: 1.938em;
  letter-spacing: 1.5px;
}
p.disclaimer {
  font-size: 1rem;
}

img {
  max-width: 100%;
  height: auto;
}

h1 {
  font-size: 60px;
  font-size: 3.75rem;
  letter-spacing: 2px;
  line-height: 1em;
}
@media (max-width: 767px) {
  h1 {
    font-size: 24px;
  }
}

h2 {
  font-size: 33px;
  font-size: 2.0625rem;
  letter-spacing: 2px;
}
@media (max-width: 767px) {
  h2 {
    font-size: 27px;
  }
}

h3 {
  font-size: 35px;
  font-size: 2.1875rem;
  letter-spacing: 2px;
}
@media (max-width: 767px) {
  h3 {
    font-size: 23px;
  }
}

h4 {
  font-size: 27px;
  font-size: 1.6875rem;
  letter-spacing: 1px;
  line-height: 1em;
}
@media (max-width: 767px) {
  h4 {
    font-size: 20px;
  }
}

h5 {
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: .7px;
}

h6 {
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 1.25rem;
}

.fl-row-fixed-width {
  max-width: 1430px;
  max-width: 89.375rem;
  width: 95%;
}
@media (max-width: 767px) {
  .fl-row-fixed-width {
    max-width: 95%;
  }
}

.fl-module-button .fl-module-content .fl-button-wrap .fl-button {
  padding: 23px 40px;
  padding: 1.4375rem 2.5rem;
  letter-spacing: 2px;
  font-weight: 600;
  border-radius: 0;
  border: 0;
}
.fl-module-button .fl-module-content .fl-button-wrap .fl-button:hover {
  opacity: .7;
  border: 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .fl-module-button .fl-module-content .fl-button-wrap .fl-button {
    font-size: 14px;
    font-size: 0.875rem;
    padding: 14px 24px;
    padding: 0.875rem 1.5rem;
  }
}
@media (max-width: 767px) {
  .fl-module-button .fl-module-content .fl-button-wrap .fl-button {
    font-size: 14px;
    padding: 14px 24px;
  }
}

.home .header-row .header-logo img {
  filter: brightness(0) invert(1);
}
.home .header-row .header-menu .fl-module-content .menu .menu-item a {
  color: #ffffff;
}
.home .header-row .header-menu .fl-module-content .menu .menu-item.current-menu-item a {
  color: #007DC6;
}
.home .header-row .header-menu .hamburger-menu {
  color: #ffffff;
}

.fl-theme-builder-header-shrink .header-row .fl-row-content-wrap {
  padding: 20px 0 20px;
  padding: 1.25rem 0 1.25rem;
  background: rgba(0, 0, 0, 0.7);
}
.fl-theme-builder-header-shrink .header-row .header-menu .fl-module-content .menu {
  margin-top: 0px;
  margin-top: 0rem;
  transition: all 0.5s ease;
}
.fl-theme-builder-header-shrink .header-row .header-menu .fl-module-content .menu .menu-item {
  margin-left: 15px;
  margin-left: 0.9375rem;
  transition: all 0.5s ease;
}
.fl-theme-builder-header-shrink .header-row .header-menu .fl-module-content .menu .menu-item a {
  font-size: 15px;
  font-size: 0.9375rem;
  letter-spacing: 2px;
  color: #ffffff;
}
.fl-theme-builder-header-shrink .header-row .header-menu .fl-module-content .menu .menu-item a:hover {
  color: #007DC6 !important;
}
.fl-theme-builder-header-shrink .header-row .header-menu .fl-module-content .menu .current-menu-item a {
  color: #007DC6 !important;
}
.fl-theme-builder-header-shrink .header-row .header-menu .hamburger-menu {
  color: #ffffff;
}

.header-row .fl-row-content-wrap {
  padding: 50px 0;
  padding: 3.125rem 0;
}
.header-row .header-logo img {
  filter: brightness(0) invert(1);
}
.header-row .header-menu .fl-module-content .uabb-creative-menu-mobile-toggle-container {
  text-align: center;
}
.header-row .header-menu .fl-module-content .uabb-creative-menu-mobile-toggle-container .abb-creative-menu-mobile-toggle {
  margin-top: 15px;
}
.header-row .header-menu .fl-module-content .menu {
  margin-top: 20px;
  margin-top: 1.25rem;
  transition: all 0.5s ease;
}
@media (min-width: 768px) and (max-width: 1366px) {
  .header-row .header-menu .fl-module-content .menu {
    margin-top: 0px;
  }
}
.header-row .header-menu .fl-module-content .menu .menu-item {
  margin-left: 25px;
  margin-left: 1.5625rem;
  transition: all 0.5s ease;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .header-row .header-menu .fl-module-content .menu .menu-item {
    margin-left: 10px;
  }
}
.header-row .header-menu .fl-module-content .menu .menu-item:last-child {
  margin-right: -3px;
}
.header-row .header-menu .fl-module-content .menu .menu-item:last-child a {
  padding-right: 0;
}
.header-row .header-menu .fl-module-content .menu .menu-item a {
  font-family: "Arial",Helvetica,Verdana,sans-serif;
  color: #ffffff;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 2px;
}
.header-row .header-menu .fl-module-content .menu .menu-item a:hover {
  color: #007DC6;
}
.header-row .header-menu .fl-module-content .menu .menu-item.current-menu-item a {
  color: #1f1f23;
}
.header-row .header-menu .fl-module-content .sub-menu .menu-item {
  margin: 0 !important;
  margin-right: 0 !important;
}
.header-row .header-menu .fl-module-content .sub-menu .menu-item a {
  padding: 12px 10px;
  padding: 0.75rem 0.625rem;
  font-size: 16px;
  font-size: 1rem;
}

.off-canvas .sub-menu li {
  border: 0 !important;
  padding: 8px 0 !important;
}
.off-canvas .sub-menu li .uabb-creative-menu .sub-menu {
  border: 0 !important;
}

.off-canvas .uabb-creative-menu .sub-menu {
  border: 0 !important;
  box-shadow: none;
}

.hero-row .fl-row-content-wrap {
  padding: 358px 0 253px;
  padding: 22.375rem 0 15.8125rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hero-row .fl-row-content-wrap {
    padding: 290px 0 150px;
    padding: 18.125rem 0 9.375rem;
  }
}
@media (max-width: 767px) {
  .hero-row .fl-row-content-wrap {
    padding: 130px 0 70px;
  }
}
.hero-row .heading1 .fl-module-content {
  margin-bottom: 15px;
  margin-bottom: 0.9375rem;
}
.hero-row .heading1 .fl-heading {
  font-size: 55px;
  font-size: 3.4375rem;
}
@media (max-width: 767px) {
  .hero-row .heading1 .fl-heading {
    font-size: 28px;
  }
}
.hero-row .heading2 .fl-module-content {
  margin-bottom: 15px;
  margin-bottom: 0.9375rem;
}
.hero-row .heading2 .fl-heading {
  font-size: 33px;
  font-size: 2.0625rem;
}
@media (max-width: 767px) {
  .hero-row .heading2 .fl-heading {
    font-size: 17px;
  }
}
@media (max-width: 767px) {
  .hero-row .fl-module-button .fl-module-content {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .hero-row .fl-module-button .fl-button-wrap {
    text-align: center;
  }
}
.hero-row.contact-hero-row .fl-row-content-wrap {
  padding: 362px 0 249px;
  padding: 22.625rem 0 15.5625rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .hero-row.contact-hero-row .fl-row-content-wrap {
    padding: 290px 0 150px;
    padding: 18.125rem 0 9.375rem;
  }
}
@media (max-width: 767px) {
  .hero-row.contact-hero-row .fl-row-content-wrap {
    padding: 130px 0 70px;
  }
}
.hero-row.contact-hero-row .heading1 .fl-heading {
  font-size: 55px;
  font-size: 3.4375rem;
  letter-spacing: 3px;
}
@media (max-width: 767px) {
  .hero-row.contact-hero-row .heading1 .fl-heading {
    font-size: 31px;
  }
}

.products-row .fl-row-content-wrap {
  padding: 185px 0 83px;
  padding: 11.5625rem 0 5.1875rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .products-row .fl-row-content-wrap {
    padding: 70px 0 35px;
    padding: 4.375rem 0 2.1875rem;
  }
}
@media (max-width: 767px) {
  .products-row .fl-row-content-wrap {
    padding: 50px 0 35px;
  }
}
.products-row .heading2 .fl-module-content {
  margin-bottom: 82px;
  margin-bottom: 5.125rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .products-row .heading2 .fl-module-content {
    margin-bottom: 25px;
    margin-bottom: 1.5625rem;
  }
}
@media (max-width: 767px) {
  .products-row .heading2 .fl-module-content {
    margin-bottom: 20px;
  }
}
.products-row .product-col .fl-col-content {
  margin: 0 15px 95px;
  margin: 0 0.9375rem 5.9375rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .products-row .product-col .fl-col-content {
    margin: 0 15px 50px;
    margin: 0 0.9375rem 3.125rem;
  }
}
@media (max-width: 767px) {
  .products-row .product-col .fl-col-content {
    margin: 0 0px 50px;
  }
}
.products-row .fl-module-photo .fl-module-content {
  margin-bottom: 36px;
  margin-bottom: 2.25rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .products-row .fl-module-photo .fl-module-content {
    margin-bottom: 15px;
    margin-bottom: 0.9375rem;
  }
}
@media (max-width: 767px) {
  .products-row .fl-module-photo .fl-module-content {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
  }
}
.products-row .fl-module-photo .fl-photo .fl-photo-img {
  height: 455px;
  height: 28.4375rem;
  object-fit: cover;
  width: 100%;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .products-row .fl-module-photo .fl-photo .fl-photo-img {
    height: 215px;
    height: 13.4375rem;
  }
}
@media (max-width: 767px) {
  .products-row .fl-module-photo .fl-photo .fl-photo-img {
    height: 275px;
    height: 17.1875rem;
  }
}
.products-row a:hover {
  opacity: .7;
}

.why-use-row .fl-row-content-wrap {
  padding-bottom: 80px;
  padding-bottom: 5rem;
}
.why-use-row .heading2 .fl-module-content {
  margin-bottom: 90px;
  margin-bottom: 5.625rem;
}
@media (max-width: 767px) {
  .why-use-row .heading2 .fl-module-content {
    margin-bottom: 40px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .why-use-row .heading2 .fl-module-content {
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
}
.why-use-row .why-use-col .fl-col-content {
  margin: 0px 15px 30px;
  margin: 0rem 0.9375rem 1.875rem;
  padding-top: 60px;
  padding-top: 3.75rem;
  padding-bottom: 62px;
  padding-bottom: 3.875rem;
  padding-left: 15px;
  padding-left: 0.9375rem;
  padding-right: 15px;
  padding-right: 0.9375rem;
  -webkit-box-shadow: 0px 0px 16px -1px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 16px -1px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 16px -1px rgba(0, 0, 0, 0.15);
}
@media (max-width: 767px) {
  .why-use-row .why-use-col .fl-col-content {
    margin: 0px 0px 30px;
  }
}
.why-use-row .fl-module-photo .fl-module-content {
  margin-bottom: 28px;
  margin-bottom: 1.75rem;
}
.why-use-row .fl-module-photo .fl-module-content .fl-photo-img {
  height: 50px;
}
.why-use-row.about-why-row .fl-row-content-wrap {
  padding-bottom: 200px;
  padding-bottom: 12.5rem;
}
@media (max-width: 767px) {
  .why-use-row.about-why-row .fl-row-content-wrap {
    padding-bottom: 60px;
  }
}

.about-row .fl-row-content-wrap {
  padding: 86px 0;
  padding: 5.375rem 0;
}
@media (max-width: 767px) {
  .about-row .fl-row-content-wrap {
    padding: 0 0 86px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row .fl-row-content-wrap {
    padding: 0 0 86px;
  }
}
@media (max-width: 767px) {
  .about-row .about-col2 {
    max-width: 100%;
  }
}
.about-row .about-col2 .fl-col-content {
  padding-left: 120px;
  padding-left: 7.5rem;
}
@media (min-width: 768px) {
  .about-row .about-col2 .fl-col-content {
    margin-top: -11px;
    margin-top: -0.6875rem;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row .about-col2 .fl-col-content {
    padding-left: 34px;
    padding-left: 2.125rem;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .about-row .about-col2 .fl-col-content {
    padding-left: 50px;
    padding-left: 3.125rem;
  }
}
@media (max-width: 767px) {
  .about-row .about-col2 .fl-col-content {
    padding-left: 0px;
  }
}
.about-row .heading2 .fl-module-content {
  margin-bottom: 28px;
  margin-bottom: 1.75rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row .heading2 .fl-module-content {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
  }
}
@media (max-width: 767px) {
  .about-row .heading2 .fl-module-content {
    margin-top: 20px;
    margin-bottom: 5px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row .heading2 .fl-heading {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
.about-row .p .fl-module-content {
  margin-bottom: 27px;
  margin-bottom: 1.6875rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row .p .fl-module-content {
    margin-bottom: 10px;
    margin-bottom: 0.625rem;
  }
  .about-row .p .fl-module-content p {
    margin-bottom: 0;
  }
}
@media (max-width: 767px) {
  .about-row .p .fl-module-content {
    margin-bottom: 0px;
  }
}
.about-row.soho-features .fl-row-content-wrap {
  padding-bottom: 80px !important;
  padding-bottom: 5rem !important;
}
@media (max-width: 767px) {
  .about-row.soho-features .fl-row-content-wrap {
    padding-top: 40px !important;
    padding-bottom: 30px !important;
  }
}
.about-row.garage-specification .fl-row-content-wrap {
  padding-bottom: 80px !important;
  padding-bottom: 5rem !important;
}
@media (max-width: 767px) {
  .about-row.garage-specification .fl-row-content-wrap {
    padding-bottom: 30px !important;
  }
}
.about-row.linen-product-specification .fl-row-content-wrap {
  padding-top: 0 !important;
  padding-bottom: 100px !important;
  padding-bottom: 6.25rem !important;
}
@media (max-width: 767px) {
  .about-row.linen-product-specification .fl-row-content-wrap {
    padding-bottom: 30px !important;
  }
}
.about-row.contact-about-row .fl-row-content-wrap {
  padding: 200px 0 80px;
  padding: 12.5rem 0 5rem;
}
@media (max-width: 767px) {
  .about-row.contact-about-row .fl-row-content-wrap {
    padding: 60px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.contact-about-row .fl-row-content-wrap {
    padding: 100px 0;
  }
}
.about-row.contact-about-row .fl-row-content-wrap .fl-heading br {
  display: none;
}
.about-row.about-us-page-row .fl-row-content-wrap {
  padding: 200px 0 0;
  padding: 12.5rem 0 0;
}
@media (max-width: 767px) {
  .about-row.about-us-page-row .fl-row-content-wrap {
    padding-top: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.about-us-page-row .fl-row-content-wrap {
    padding: 100px 0 0;
    padding: 6.25rem 0 0;
  }
}
.about-row.about-us-page-row2 .fl-row-content-wrap {
  padding: 200px 0;
  padding: 12.5rem 0;
}
@media (max-width: 767px) {
  .about-row.about-us-page-row2 .fl-row-content-wrap {
    padding: 20px 0 30px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.about-us-page-row2 .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
@media (max-width: 767px) {
  .about-row.about-us-page-row2 .fl-node-5e4e2ddc3f793 {
    max-width: 100% !important;
  }
}
.about-row.about-us-page-row2 .about-col2 .fl-col-content {
  padding-left: 0;
  padding-right: 120px;
  padding-right: 7.5rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.about-us-page-row2 .about-col2 .fl-col-content {
    padding-right: 34px;
    padding-right: 2.125rem;
  }
}
@media (max-width: 767px) {
  .about-row.about-us-page-row2 .about-col2 .fl-col-content {
    padding-right: 0px;
  }
}
.about-row.no-padding-top .fl-row-content-wrap {
  padding-top: 0;
}
@media (max-width: 767px) {
  .about-row.no-padding-top .fl-row-content-wrap {
    padding-bottom: 60px;
  }
}
.about-row.prod-sub-page22 .fl-row-content-wrap {
  padding-top: 67px;
  padding-top: 4.1875rem;
}
@media (max-width: 767px) {
  .about-row.prod-sub-page22 .fl-row-content-wrap {
    padding-bottom: 30px !important;
    padding-top: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.prod-sub-page22 .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
@media (max-width: 767px) {
  .about-row.prod-sub-page22 .fl-node-5e4e2ddc3f793 {
    max-width: 100% !important;
  }
}
.about-row.prod-sub-page .fl-row-content-wrap {
  padding: 0;
}
.about-row.sub-page-last-col .fl-row-content-wrap {
  padding-bottom: 137px;
  padding-bottom: 8.5625rem;
}
@media (max-width: 767px) {
  .about-row.sub-page-last-col .fl-row-content-wrap {
    padding-bottom: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.sub-page-last-col .fl-row-content-wrap {
    padding-bottom: 100px;
    padding-bottom: 6.25rem;
  }
}
.about-row.third-row .fl-row-content-wrap {
  padding-bottom: 137px;
  padding-bottom: 8.5625rem;
  padding-top: 0;
}
@media (max-width: 767px) {
  .about-row.third-row .fl-row-content-wrap {
    padding-bottom: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.third-row .fl-row-content-wrap {
    padding-bottom: 65px;
    padding-bottom: 4.0625rem;
  }
}
.about-row.no-padding-bottom .fl-row-content-wrap {
  padding-bottom: 200px;
  padding-bottom: 12.5rem;
  padding-top: 137px;
  padding-top: 8.5625rem;
}
@media (max-width: 767px) {
  .about-row.no-padding-bottom .fl-row-content-wrap {
    padding-bottom: 60px;
    padding-top: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .about-row.no-padding-bottom .fl-row-content-wrap {
    padding-bottom: 65px;
    padding-bottom: 4.0625rem;
    padding-top: 40px;
    padding-top: 2.5rem;
  }
}

.recent-row .fl-row-content-wrap {
  padding: 97px 0 200px;
  padding: 6.0625rem 0 12.5rem;
}
@media (max-width: 767px) {
  .recent-row .fl-row-content-wrap {
    padding-top: 0;
    padding-bottom: 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .recent-row .fl-row-content-wrap {
    padding-top: 0;
    padding-bottom: 100px;
    padding-bottom: 6.25rem;
  }
}
.recent-row .heading2 .fl-module-content {
  margin-bottom: 82px;
  margin-bottom: 5.125rem;
}
@media (max-width: 767px) {
  .recent-row .heading2 .fl-module-content {
    margin-bottom: 30px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .recent-row .heading2 .fl-module-content {
    margin-bottom: 30px;
  }
}
.recent-row .insta-module .pp-instagram-feed .pp-instagram-feed-inner .pp-feed-item-inner {
  position: relative;
}
@media (max-width: 767px) {
  .recent-row .insta-module .pp-instagram-feed .pp-instagram-feed-inner .pp-instagram-feed-items {
    max-width: 400px;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .recent-row .insta-module .pp-instagram-feed .pp-instagram-feed-inner .pp-instagram-feed-items .pp-feed-item {
    margin-bottom: 30px;
    max-height: 300px;
    position: relative !important;
    top: 0 !important;
  }
}

.find-us-row .fl-row-content-wrap {
  padding: 88px 0;
  padding: 5.5rem 0;
}
@media (max-width: 767px) {
  .find-us-row .fl-row-content-wrap {
    padding: 0 0 88px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .find-us-row .fl-row-content-wrap {
    padding: 0 0 88px;
  }
}
.find-us-row .find-us-col-1 .fl-col-content {
  padding-left: 237px;
  padding-left: 14.8125rem;
  padding-top: 190px;
  padding-top: 11.875rem;
}
@media (min-width: 1280px) and (max-width: 1365px) {
  .find-us-row .find-us-col-1 .fl-col-content {
    padding-left: 60px;
    padding-left: 3.75rem;
  }
}
@media (min-width: 1280px) and (max-width: 1365px) {
  .find-us-row .find-us-col-1 .fl-col-content {
    padding-left: 60px;
    padding-left: 3.75rem;
  }
}
@media (max-width: 1279px) {
  .find-us-row .find-us-col-1 .fl-col-content {
    padding-left: 60px;
    padding-left: 3.75rem;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .find-us-row .find-us-col-1 .fl-col-content {
    padding-right: 20px;
    padding-right: 1.25rem;
  }
}
@media (max-width: 767px) {
  .find-us-row .find-us-col-1 .fl-col-content {
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
  }
}
.find-us-row .find-us-col-1 .heading2 .fl-module-content {
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
}
.find-us-row .find-us-col-1 .heading2 .fl-heading {
  letter-spacing: 4px;
}
@media (max-width: 767px) {
  .find-us-row .fl-col-small {
    max-width: 100%;
  }
}
.find-us-row .map-content iframe {
  height: 692px;
  height: 43.25rem;
  margin-bottom: -5px;
  margin-bottom: -0.3125rem;
}
@media (max-width: 767px) {
  .find-us-row .map-content iframe {
    height: 350px;
  }
}
.find-us-row.contact-find-row .fl-row-content-wrap {
  padding: 0 0 200px;
  padding: 0 0 12.5rem;
}
@media (max-width: 767px) {
  .find-us-row.contact-find-row .fl-row-content-wrap {
    padding: 0 0 20px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .find-us-row.contact-find-row .fl-row-content-wrap {
    padding: 0 0 80px;
  }
}

.contact-row .contact-col-1 {
  margin-top: -7px;
  margin-top: -0.4375rem;
}
@media (max-width: 767px) {
  .contact-row .contact-col-1 {
    max-width: 100%;
  }
}
.contact-row .fl-row-content-wrap {
  margin: 117px 0 200px;
  margin: 7.3125rem 0 12.5rem;
  padding: 134px 124px;
  padding: 8.375rem 7.75rem;
}
@media (max-width: 767px) {
  .contact-row .fl-row-content-wrap {
    padding: 45px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row .fl-row-content-wrap {
    padding: 134px 40px;
    padding: 8.375rem 2.5rem;
    margin-top: 0;
    margin-bottom: 60px;
    margin-bottom: 3.75rem;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  .contact-row .fl-row-content-wrap {
    padding: 134px 85px;
    padding: 8.375rem 5.3125rem;
  }
}
@media (max-width: 767px) {
  .contact-row .fl-col.fl-col-has-cols {
    max-width: 400px;
  }
}
.contact-row .fl-row-fixed-width {
  width: 100%;
}
.contact-row .heading2 .fl-module-content {
  margin-bottom: 80px;
  margin-bottom: 5rem;
}
@media (max-width: 767px) {
  .contact-row .heading2 .fl-module-content {
    margin-bottom: 30px;
  }
}
.contact-row .heading4 .fl-module-content {
  margin-bottom: 18px;
  margin-bottom: 1.125rem;
}
@media (max-width: 767px) {
  .contact-row .heading4 .fl-module-content {
    margin-bottom: 10px;
  }
}
.contact-row .heading4 .fl-module-content .fl-heading {
  font-size: 20px;
  font-size: 1.25rem;
  letter-spacing: 2px;
}
.contact-row .heading4-1 .fl-module-content {
  margin-bottom: 10px;
  margin-bottom: 0.625rem;
}
.contact-row .heading4-1 .fl-module-content .fl-heading {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 2px;
}
.contact-row .heading4-1 .fl-module-content .fl-heading .small {
  font-weight: 400;
  font-size: 16px;
  font-size: 1rem;
}
.contact-row .fl-module-rich-text .fl-module-content {
  margin-bottom: 67px;
  margin-bottom: 4.1875rem;
}
@media (max-width: 767px) {
  .contact-row .fl-module-rich-text .fl-module-content {
    margin-bottom: 27px;
  }
}
.contact-row .p2 .fl-module-content {
  margin-bottom: 76px;
  margin-bottom: 4.75rem;
}
@media (max-width: 767px) {
  .contact-row .p2 .fl-module-content {
    margin-bottom: 27px;
  }
}
.contact-row .p2 .fl-module-content p {
  line-height: 26px;
  line-height: 1.625rem;
}
@media (max-width: 767px) {
  .contact-row .contact-form .fl-module-content {
    margin-top: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row {
    margin-bottom: 15px !important;
    margin-bottom: 0.9375rem !important;
  }
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-file-upload {
  position: relative;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-file-upload span {
  color: #7b7a7a;
  position: absolute;
  right: 75px;
  pointer-events: none;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 30%;
  text-align: right;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-description {
  display: none;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row label {
  display: none;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row input {
  padding: 23px 30px 24px 33px;
  padding: 1.4375rem 1.875rem 1.5rem 2.0625rem;
  border: 0;
  border-radius: 2px;
  background: #ffffff;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 1.8px;
  color: #1f1f23;
}
@media (max-width: 767px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row input {
    padding: 16px 15px 15px 15px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row input {
    padding: 17px 13px 13px 18px;
    padding: 1.0625rem 0.8125rem 0.8125rem 1.125rem;
  }
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row input::placeholder {
  color: #7b7a7a;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-upload {
  padding: 23px 30px 21px 33px;
  padding: 1.4375rem 1.875rem 1.3125rem 2.0625rem;
  border: 0;
  border-radius: 2px;
  background: #ffffff;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 1.8px;
  color: #7b7a7a;
  width: 100%;
  margin-right: 0;
  text-align: left;
}
@media (max-width: 767px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-upload {
    padding: 16px 15px 15px 15px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-upload {
    padding: 17px 13px 13px 18px;
    padding: 1.0625rem 0.8125rem 0.8125rem 1.125rem;
  }
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-upload i, .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-upload i:before {
  position: absolute;
  right: 15px;
  right: 0.9375rem;
  color: #3f9ed3;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row textarea {
  padding: 23px 30px 24px 33px;
  padding: 1.4375rem 1.875rem 1.5rem 2.0625rem;
  border: 0;
  border-radius: 2px;
  background: #ffffff;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: 1.8px;
  color: #1f1f23;
  resize: none;
  height: 176px !important;
  height: 11rem !important;
}
@media (max-width: 767px) {
  .contact-row .contact-form .fl-module-content .forminator-ui .forminator-row textarea {
    padding: 16px 15px 15px 15px;
  }
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row textarea::placeholder {
  color: #7b7a7a;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-submit {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 22px 36px;
  padding: 1.375rem 2.25rem;
  background: #02466d;
}
.contact-row .contact-form .fl-module-content .forminator-ui .forminator-row .forminator-button-submit:hover {
  opacity: .7;
}
@media (max-width: 767px) {
  .contact-row.our-procucts-contact-row .fl-row-content-wrap {
    margin-top: 250px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row.our-procucts-contact-row .fl-row-content-wrap {
    margin-bottom: 100px;
    margin-bottom: 6.25rem;
  }
}
.contact-row.sub-page-contact .fl-row-content-wrap {
  margin-top: 0;
}
@media (max-width: 767px) {
  .contact-row.contact-us-page .fl-row-content-wrap {
    margin-bottom: 70px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .contact-row.contact-us-page .fl-row-content-wrap {
    margin-bottom: 100px;
    margin-bottom: 6.25rem;
  }
}

@media (max-width: 767px) {
  .footer-row {
    margin-top: 60px;
  }
}
.footer-row .fl-row-content-wrap {
  padding: 195px 0 100px;
  padding: 12.1875rem 0 6.25rem;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .footer-row .fl-row-content-wrap {
    padding-bottom: 20px;
    padding-bottom: 1.25rem;
  }
}
@media (max-width: 767px) {
  .footer-row .fl-row-content-wrap {
    padding-top: 50px;
    padding-bottom: 0px;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-menu .fl-rich-text p {
    text-align: center;
  }
}
.footer-row .footer-image .fl-module-content {
  margin-top: -5px;
  margin-top: -0.3125rem;
}
@media (max-width: 767px) {
  .footer-row .footer-image .fl-module-content {
    width: 80%;
    margin: 0 auto 50px;
  }
}
.footer-row .footer-image .fl-photo-content {
  text-align: left;
}
.footer-row .footer-image img {
  filter: brightness(0) invert(1);
  max-width: 80%;
}
@media (max-width: 767px) {
  .footer-row .footer-image img {
    max-width: 100%;
  }
}
.footer-row .footer-col-2 .fl-col-content, .footer-row .footer-col-3 .fl-col-content, .footer-row .footer-col-4 .fl-col-content {
  padding-left: 100px;
  padding-left: 6.25rem;
}
@media (max-width: 1599px) {
  .footer-row .footer-col-2 .fl-col-content, .footer-row .footer-col-3 .fl-col-content, .footer-row .footer-col-4 .fl-col-content {
    padding-left: 70px;
    padding-left: 4.375rem;
  }
}
@media (min-width: 768px) and (max-width: 1366px) {
  .footer-row .footer-col-2 .fl-col-content, .footer-row .footer-col-3 .fl-col-content, .footer-row .footer-col-4 .fl-col-content {
    padding-left: 20px;
    padding-left: 1.25rem;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .fl-col-content, .footer-row .footer-col-3 .fl-col-content, .footer-row .footer-col-4 .fl-col-content {
    padding-left: 0px;
  }
}
.footer-row .footer-col-2 .heading4 .fl-module-content, .footer-row .footer-col-3 .heading4 .fl-module-content, .footer-row .footer-col-4 .heading4 .fl-module-content {
  margin-bottom: 44px;
  margin-bottom: 2.75rem;
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .heading4 .fl-module-content, .footer-row .footer-col-3 .heading4 .fl-module-content, .footer-row .footer-col-4 .heading4 .fl-module-content {
    margin-bottom: 15px;
  }
}
.footer-row .footer-col-2 .heading4 .fl-heading, .footer-row .footer-col-3 .heading4 .fl-heading, .footer-row .footer-col-4 .heading4 .fl-heading {
  font-size: 18px;
  font-size: 1.125rem;
  letter-spacing: 1px;
}
@media (min-width: 768px) and (max-width: 1366px) {
  .footer-row .footer-col-2 .heading4 .fl-heading, .footer-row .footer-col-3 .heading4 .fl-heading, .footer-row .footer-col-4 .heading4 .fl-heading {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .heading4 .fl-heading, .footer-row .footer-col-3 .heading4 .fl-heading, .footer-row .footer-col-4 .heading4 .fl-heading {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .p .fl-module-content, .footer-row .footer-col-3 .p .fl-module-content, .footer-row .footer-col-4 .p .fl-module-content {
    margin-bottom: 35px;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .footer-menu .fl-rich-text p, .footer-row .footer-col-3 .footer-menu .fl-rich-text p, .footer-row .footer-col-4 .footer-menu .fl-rich-text p {
    text-align: center;
  }
}
.footer-row .footer-col-2 .footer-menu .menu li, .footer-row .footer-col-3 .footer-menu .menu li, .footer-row .footer-col-4 .footer-menu .menu li {
  margin-bottom: 35px;
  margin-bottom: 2.1875rem;
}
.footer-row .footer-col-2 .footer-menu .menu li a, .footer-row .footer-col-3 .footer-menu .menu li a, .footer-row .footer-col-4 .footer-menu .menu li a {
  font-size: 16px;
  font-size: 1rem;
  padding: 0;
}
.footer-row .footer-col-2 .footer-menu .menu li a:hover, .footer-row .footer-col-3 .footer-menu .menu li a:hover, .footer-row .footer-col-4 .footer-menu .menu li a:hover {
  opacity: .7;
}
@media (min-width: 768px) and (max-width: 1366px) {
  .footer-row .footer-col-2 .footer-menu .menu li a, .footer-row .footer-col-3 .footer-menu .menu li a, .footer-row .footer-col-4 .footer-menu .menu li a {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media (max-width: 767px) {
  .footer-row .footer-col-2 .footer-menu .menu li a, .footer-row .footer-col-3 .footer-menu .menu li a, .footer-row .footer-col-4 .footer-menu .menu li a {
    text-align: center;
  }
}

.copyright-row .fl-row-content-wrap {
  padding: 56px 0 100px;
  padding: 3.5rem 0 6.25rem;
}
@media (max-width: 767px) {
  .copyright-row .fl-row-content-wrap {
    padding: 0px 0 50px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .copyright-row .fl-row-content-wrap {
    padding-top: 20px;
    padding-top: 1.25rem;
  }
}
.copyright-row .social-icons .pp-social-icons {
  margin-right: -15px;
  margin-right: -0.9375rem;
}
@media (max-width: 767px) {
  .copyright-row .social-icons .pp-social-icons {
    margin-right: 0;
  }
}
.copyright-row .p .fl-module-content {
  margin-top: 14px;
  margin-top: 0.875rem;
}
@media (max-width: 767px) {
  .copyright-row .p .fl-module-content {
    width: 75%;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .copyright-row .p p {
    text-align: center;
    margin-bottom: 0;
  }
}

.our-products .fl-row-content-wrap {
  padding-bottom: 83px;
  padding-bottom: 5.1875rem;
}
.our-products .our-prod-col .fl-col-content {
  margin: 0 15px;
  margin: 0 0.9375rem;
}
@media (max-width: 767px) {
  .our-products .our-prod-col .fl-col-content {
    margin: 0;
  }
}
@media (max-width: 767px) {
  .our-products .our-prod-col.our-prod-col-2 {
    height: 250px;
    margin-bottom: 30px;
  }
}
.our-products .prod-image img {
  height: 455px;
  height: 28.4375rem;
  object-fit: cover;
}
@media (max-width: 767px) {
  .our-products .prod-image img {
    height: 250px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .our-products .prod-image img {
    height: 300px;
    height: 18.75rem;
  }
}
@media (max-width: 767px) {
  .our-products .prod-image .fl-module-content {
    margin-bottom: 30px;
  }
}
.our-products .prod-image:first-child .fl-module-content {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}

.soho-row.small-padding .fl-row-content-wrap {
  padding: 180px 0 150px;
  padding: 11.25rem 0 9.375rem;
}
@media (max-width: 767px) {
  .soho-row.small-padding .fl-row-content-wrap {
    padding: 60px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .soho-row.small-padding .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
.soho-row .fl-row-content-wrap {
  padding: 180px 0 130px;
  padding: 11.25rem 0 8.125rem;
}
@media (max-width: 767px) {
  .soho-row .fl-row-content-wrap {
    padding: 60px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .soho-row .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
.soho-row .image-heading .fl-module-content {
  margin-top: 20px;
  margin-top: 1.25rem;
  margin-bottom: 25px !important;
  margin-bottom: 1.5625rem !important;
}
.soho-row .image-heading .fl-module-content .fl-heading {
  font-size: 25px;
  font-size: 1.5625rem;
  line-height: 25px;
  line-height: 1.5625rem;
}
.soho-row .col-image .fl-col-content {
  margin: 0 15px;
  margin: 0 0.9375rem;
}
@media (max-width: 767px) {
  .soho-row .col-image .fl-col-content {
    margin-bottom: 30px;
  }
}
.soho-row .col-image .fl-col-content img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
@media (max-width: 767px) {
  .soho-row .col-image .fl-col-content img {
    height: 250px;
  }
}
.soho-row .col-large-image .fl-col-content {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
.soho-row .fl-module-heading .fl-module-content {
  margin-bottom: 100px;
  margin-bottom: 6.25rem;
}
@media (max-width: 767px) {
  .soho-row .fl-module-heading .fl-module-content {
    margin-bottom: 25px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .soho-row .fl-module-heading .fl-module-content {
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
  }
}
.soho-row.no-padding-top .fl-row-content-wrap {
  padding: 63px 0 100px;
  padding: 3.9375rem 0 6.25rem;
}
@media (max-width: 767px) {
  .soho-row.no-padding-top .fl-row-content-wrap {
    padding: 30px 0 60px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .soho-row.no-padding-top .fl-row-content-wrap {
    padding: 40px 0 80px;
    padding: 2.5rem 0 5rem;
  }
}

.legal-page .fl-row-content-wrap {
  padding: 200px 0;
  padding: 12.5rem 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .legal-page .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
@media (max-width: 767px) {
  .legal-page .fl-row-content-wrap {
    padding: 60px 0;
  }
}
.legal-page.sitemap .fl-row-content-wrap {
  padding: 150px 0;
  padding: 9.375rem 0;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .legal-page.sitemap .fl-row-content-wrap {
    padding: 60px 0;
    padding: 6.25rem 0;
  }
}
@media (max-width: 767px) {
  .legal-page.sitemap .fl-row-content-wrap {
    padding: 30px 0;
  }
}
.legal-page.sitemap h2 {
  font-size: 30px;
  font-size: 1.875rem;
  letter-spacing: 1px;
  line-height: 1em;
}
@media (max-width: 767px) {
  .legal-page.sitemap h2 {
    font-size: 20px;
  }
}

.testimonials-row .fl-row-content-wrap {
  padding: 220px 0;
  padding: 13.75rem 0;
  margin-bottom: 112px;
  margin-bottom: 7rem;
}
@media (max-width: 767px) {
  .testimonials-row .fl-row-content-wrap {
    padding: 60px 0;
    margin-bottom: 80px !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
    margin-bottom: 100px;
    margin-bottom: 6.25rem;
  }
}
.testimonials-row .heading3 .fl-module-content {
  margin-bottom: 100px;
  margin-bottom: 6.25rem;
}
@media (max-width: 767px) {
  .testimonials-row .heading3 .fl-module-content {
    margin-bottom: 25px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row .heading3 .fl-module-content {
    margin-bottom: 50px;
  }
}
.testimonials-row .testi-slider .fl-module-content .uabb-reviews-module-wrap .slick-list {
  padding: 0 200px;
  padding: 0 12.5rem;
}
@media (max-width: 767px) {
  .testimonials-row .testi-slider .fl-module-content .uabb-reviews-module-wrap .slick-list {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row .testi-slider .fl-module-content .uabb-reviews-module-wrap .slick-list {
    padding: 0 50px;
    padding: 0 3.125rem;
  }
}
.testimonials-row .testi-slider .uabb-reviews-module-wrap {
  margin: 0;
}
.testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots {
  padding: 0;
}
.testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots li button:before {
  color: #ffffff;
  opacity: 1;
}
.testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots .slick-active button:before {
  color: #002840 !important;
}
.testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots li {
  margin: 100px 10px 0;
  margin: 6.25rem 0.625rem 0;
}
@media (max-width: 767px) {
  .testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots li {
    margin: 30px 10px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row .testi-slider .uabb-reviews-module-wrap ul.slick-dots li {
    margin: 50px 10px 0;
    margin: 3.125rem 0.625rem 0;
  }
}
.testimonials-row .testi-slider .uabb-reviews-skin-bubble .uabb-review-content-wrap {
  margin-bottom: 40px;
  margin-bottom: 2.5rem;
}
.testimonials-row .testi-slider .uabb-reviews-skin-bubble .uabb-review-content {
  padding: 50px 45px;
  padding: 3.125rem 2.8125rem;
  line-height: 1.9em;
  letter-spacing: 1.5px;
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row .testi-slider .uabb-reviews-skin-bubble .uabb-review-content {
    padding: 30px 25px;
    padding: 1.875rem 1.5625rem;
  }
}
.testimonials-row .testi-slider .uabb-review-details span {
  font-size: 16px;
  font-size: 1rem;
}
.testimonials-row .testi-slider .uabb-review-details .uabb-review-time {
  font-size: 16px;
  font-size: 1rem;
}
.testimonials-row.testi-about-row .fl-row-content-wrap {
  margin-bottom: 200px;
  margin-bottom: 12.5rem;
}
@media (max-width: 767px) {
  .testimonials-row.testi-about-row .fl-row-content-wrap {
    margin-bottom: 80px !important;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .testimonials-row.testi-about-row .fl-row-content-wrap {
    margin-bottom: 100px;
    margin-bottom: 6.25rem;
  }
}

@media (max-width: 767px) {
  .our-wardrobe-features .fl-row-content-wrap {
    padding-top: 50px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .our-wardrobe-features .fl-row-content-wrap {
    padding-top: 100px;
  }
}
.our-wardrobe-features .pp-infobox-title-wrapper .pp-infobox-title {
  line-height: 25px;
  font-size: 20px;
  font-size: 1.25rem;
}
.our-wardrobe-features .heading2 .fl-module-content {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
@media (max-width: 767px) {
  .our-wardrobe-features .heading2 .fl-module-content .fl-heading {
    text-align: center;
  }
}
.our-wardrobe-features.freet-standing-wardrobes .fl-row-content-wrap {
  padding-top: 0;
}
@media (max-width: 767px) {
  .our-wardrobe-features.freet-standing-wardrobes .fl-row-content-wrap {
    padding-top: 70px;
    padding-bottom: 20px;
  }
}

.linen-cupboards .fl-row-content-wrap {
  padding: 200px 0;
  padding: 12.5rem 0;
}
@media (max-width: 767px) {
  .linen-cupboards .fl-row-content-wrap {
    padding: 60px 0;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .linen-cupboards .fl-row-content-wrap {
    padding: 100px 0;
    padding: 6.25rem 0;
  }
}
.linen-cupboards .pp-infobox-title {
  line-height: 25px;
}
.linen-cupboards .heading2 .fl-module-content {
  margin-bottom: 30px;
  margin-bottom: 1.875rem;
}
@media (max-width: 767px) {
  .linen-cupboards .heading2 .fl-module-content .fl-heading {
    text-align: center;
  }
}
.linen-cupboards.garage-storage .fl-row-content-wrap {
  padding-bottom: 0;
}
